PDF

# Class: xmlParser Source Location: /lib/xml_parser.inc
### Class Overview
#### Author(s): Michael Duergner | ### Variables $xmlParser | ### Methods xmlParser parse
### Class Details [line 36] #### Tags:
author: | Michael Duergner
[ Top ] ### Class Variables #### $xmlParser = [line 41]
Type: | mixed
[ Top ] ### Class Methods ### constructor xmlParser [line 46]
`xmlParser xmlParser( )`
[ Top ] ### method parse [line 60]
`array parse( string $filename)`
#### Parameters:
string | $filename |
[ Top ] Documentation generated on Wed, 15 Nov 2006 18:01:13 +0100 by phpDocumentor 1.2.3